### Property

# WebKit2WebExtension DOMHTMLHRElement:no-shade

#### Declaration

    property no-shade: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_hr_element_get_no_shade()`
Setter method | `webkit_dom_html_hr_element_set_no_shade()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no